Subject: RE: [lojban] META : Who is everyone (and what are they saying)

From: "Craig" <[email-masked]>
Date: Mon, 17 Sep 2001 06:54:08 -0400

>> >Sorry. I'm xod! I think the only recourse is to ask, as you have.
>>
>> I figured it out from the fact that all the things attributed to "xod",
if I
>> searched my inbox, turned out to be from "Invent Yourself" - where does
that
>> name come from, anyway?

>It's good advice, don't you think?

Yes. but that doesn't change the fact that when I first saw a post from you
(on the lessons, BTW) I thought for a moment it was spam, and almost deleted
it.